<!--
  Generated template for the ProviderCheckinSuccessPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
--><ion-header>
  <ion-navbar class="dawn-bar">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
  </ion-navbar> 
</ion-header>

<ion-content>

<ion-grid>
    <ion-row>
        <ion-col col-12>
            <img src="assets/imgs/thank-you-img.png" />
            <div>
            <h5>Thank You</h5>
            <p>You have successfully {{checkinStatus.checkInText}}</p>
            </div>
            <button (click)="gotoappointment()">Back to Appointment</button>
        </ion-col>
    </ion-row>
</ion-grid>

</ion-content>